--- a/tests/test-remove Wed Sep 01 12:05:57 2010 +0200
+++ b/tests/test-remove Mon Aug 30 20:27:25 2010 -0400
@@ -2,6 +2,7 @@
remove() {
hg rm $@
+ echo "exit code: $?"
hg st
# do not use ls -R, which recurses in .hg subdirs on Mac OS X 10.5
find . -name .hg -prune -o -type f -print | sort